AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 379052
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3790':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1814412497119438903/90145E036353C9A97F52096A369A70BF7073BFB6/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"09059\",\n  \"type\": \"Asset\",\n  \"class\": \"Rogue\"\
  ,\n  \"cost\": 4,\n  \"level\": 0,\n  \"traits\": \"Item. Illicit.\",\n  \"intellectIcons\"\
  : 1,\n  \"uses\": [\n    {\n      \"count\": 3,\n      \"type\": \"Evidence\",\n\
  \      \"token\": \"resource\"\n    }\n  ],\n  \"customizations\": [\n    {\n  \
  \    \"name\": \"Search Warrant\",\n      \"xp\": 1,\n      \"text\": \"While investigating\
  \ using Damning Testimony, you may ignore any effect or keyword on the investigated\
  \ location that would trigger.\"\n    },\n    {\n      \"name\": \"Fabricated Evidence\"\
  ,\n      \"xp\": 2,\n      \"text\": \"Damning Testimony enters play with 2 additional\
  \ evidence on it.\",\n      \"replaces\": {\n        \"uses\": [\n          {\n\
  \            \"count\": 5,\n            \"type\": \"Evidence\",\n            \"\
  token\": \"resource\"\n          }\n        ]\n      }\n    },\n    {\n      \"\
  name\": \"Blackmail\",\n      \"xp\": 2,\n      \"text\": \"You get +2 Intellect\
  \ while investigating using Damning Testimony.\"\n    },\n    {\n      \"name\"\
  : \"Extort\",\n      \"xp\": 3,\n      \"text\": \"When you successfully investigate\
  \ using Damning Testimony, you may spend 1 evidence to automatically evade the chosen\
  \ enemy.\"\n    },\n    {\n      \"name\": \"Surveil\",\n      \"xp\": 3,\n    \
  \  \"text\": \"You may use Damning Testimony\u2019s ability to investigate the chosen\
  \ enemy\u2019s location instead of your location.\"\n    },\n    {\n      \"name\"\
  : \"Expose\",\n      \"xp\": 4,\n      \"text\": \"When you successfully investigate\
  \ using Damning Testimony, you may spend X evidence to discard the chosen enemy\
  \ if it is non-Elite. X is that enemy\u2019s remaining health.\"\n    }\n  ],\n\
  \  \"cycle\": \"The Scarlet Keys\"\n}"
GUID: 3369a5
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Damning Testimony
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 16.67
  posY: 3.39
  posZ: 65.93
  rotX: 359.0
  rotY: 270.0
  rotZ: 359.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
